GCLOUD_SOURCE_REPOS_DELETE(1)

NAME

gcloud source repos delete - delete a cloud source repository

SYNOPSIS

gcloud source repos delete REPOSITORY_NAME [--force] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command deletes a named git repository from the currently active Google Cloud Platform project.

POSITIONAL ARGUMENTS

    REPOSITORY_NAME
        Name of the repository.

FLAGS

    --force
        (DEPRECATED) If provided, skip the delete confirmation prompt. The --force option is deprecated; use --quiet to suppress prompting.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To delete a named repository in the current project issue the following commands:
    $ gcloud init $ gcloud source repos delete REPOSITORY_NAME